.BarBlock div.Banner, .BarBlock div.ImgBanner {
	margin:14px 0;
}

.BarBlock div.Banner {
	width:190px;
	background:#FAFAFA;
	border:#A1A5A9 1px solid;
	margin-left:3px;
}

.BarBlock div.BannerHead, div.ProductHeader {
	width:190px;
	height:25px;
	background:#E7E8EA url(/web/20110830125033im_/http://www.spydex.com/img2/common/ui/banner-head.gif) repeat-x;
	border-bottom:#A1A5A9 1px solid;
}

.BarBlock div.BannerHead h3, div.ProductHeader h3 {
	margin:0;
	padding:5px 10px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

.BarBlock div.BannerContent2, .BarBlock div.ProductContent {
	margin:10px;
}

.BarBlock div.BannerContent2 h3, div.ProductContent h3 {
	margin:0 0 2px 0;
}

.BarBlock div.BannerContent2 ul, div.ProductContent ul {
	margin:0;
	padding:0;
	margin-bottom:8px;
	margin-left:4px;
	font-family: tahoma, verdana, arial, sans-serif;
	list-style:none;
	font-size:11px;
}

.BarBlock div.BannerContent2 ul li, div.ProductContent ul li {
	font-weight:normal;
 	margin:0;
	padding:0;
	margin-top:3px;
	font-size:11px;
}

.BarBlock ul li a.MenuActive {
	color:#000;
}

.BarBlock div.BannerContent2 p {
	margin:5px 0;
}

.BarBlock div.BannerBottom, div.ProductFooter {
	height:10px;
	background:url(/web/20110830125033im_/http://www.spydex.com/img2/common/ui/banner-bottom.gif) bottom left no-repeat;
	font-size:1px;
}

.BarBlock span.NewsDate {
	color:#CC0000;
}

/* Form */
.BarBlock form {
	padding:0;
	margin:10px 0 0 0;
}

.BarBlock form input {
	font-size:11px;
	width:110px;
	background:#ffffff;
	border:1px solid #808080;
}

.BarBlock input.Button {
	width:50px;
	border:outset #b0b0b0 1px;
	background-color:#d0d0d0;
}


/*
     FILE ARCHIVED ON 12:50:33 Aug 30, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:37:01 Apr 17, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/